AOZ Studio Beta - Bug #350

Sprite Hide generates error
04/19/2020 08:42 AM - jean pierre creis

Status: Closed
Priority: Normal
Assignee: Francois Lionet
Category:

Target version:

Affected version: Beta RC2

Start date:
Due date:

% Done:

Estimated time:

04/19/2020

0%
2:00 hours

Description

Sprite 1,50,50,1
Sprite Hide 1

generates an internal error.

History

#1 - 05/08/2020 01:23 PM - Baptiste Pillot

- Affected version changed from to 0.9.8.1

#2 - 09/20/2020 07:31 PM - Brian Flanagan
- Estimated time set to 2:00 h

- Affected version changed from 0.9.8.1 to Beta RC2

Re-tested in Beta RC2. Still a problem.

#3 - 02/13/2022 12:49 PM - David Baldwin

- Status changed from New to Closed

Fixed

05/15/2024

1/1
